all options
squeeze  ] [  wheezy  ] [  sid  ]
[ Source: ruby-gnome2  ]

Package: libvte-ruby1.8-dbg (0.19.3-2 and others)

Links for libvte-ruby1.8-dbg


Debian Resources:

Download Source Package ruby-gnome2:


External Resources:

Similar packages:

VTE widget bindings for the Ruby language

VTE is a Ruby binding for the VTE terminal emulator widget for GTK+.

This package contains the debugging symbols.

Other Packages Related to libvte-ruby1.8-dbg

  • depends
  • recommends
  • suggests
  • enhances

Download libvte-ruby1.8-dbg

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 0.19.3-2+b1 30.8 kB132.0 kB [list of files]
armel 0.19.3-2+b1 30.7 kB120.0 kB [list of files]
i386 0.19.3-2+b1 30.2 kB120.0 kB [list of files]
ia64 0.19.3-2+b1 29.4 kB96.0 kB [list of files]
kfreebsd-amd64 0.19.3-2+b1 30.8 kB98.0 kB [list of files]
kfreebsd-i386 0.19.3-2+b1 30.1 kB88.0 kB [list of files]
mips 0.19.3-2+b1 32.4 kB128.0 kB [list of files]
mipsel 0.19.3-2+b1 32.0 kB128.0 kB [list of files]
powerpc 0.19.3-2+b1 32.5 kB136.0 kB [list of files]
s390 0.19.3-2+b1 30.4 kB120.0 kB [list of files]
sparc 0.19.3-2+b1 29.8 kB116.0 kB [list of files]